﻿@charset "utf-8";
#content{padding: 0px; width: 1200px; background: url(../../base/img/sidebg.gif) 100% 0px repeat-y #fff; }
#columnL{overflow:hidden; padding: 20px}
#columnR{width: 290px; float: right; padding:20px; }

/* 首页banner图切换 S*/
#indBanner,
#indBanner .bd,
#indBanner .bd li,
#indBanner .bd li .pic{width: 1200px; height:360px;}
#indBanner{overflow: hidden; position: relative; z-index: 1; margin: 0 auto 20px; text-align: left;  }
#indBanner .bd{position: relative; z-index: 2; overflow: hidden;}
#indBanner .bd li{position: relative; z-index: 3;}
#indBanner .bd .con{height:48px; position:absolute; bottom:0px; left:0px; width:1200px; z-index:4;  display: none;}
#indBanner .bd .con .title{height: 48px; line-height: 48px; padding-left: 10px; font-size: 16px; position: relative; z-index: 6;}
#indBanner .bd .con .title a{color: #fff;}
#indBanner .bd .con .title a:hover{color: #f60; text-decoration: none;}
#indBanner .bd .con .titleBg{width: 1200px; height: 48px; position: absolute; left: 0px; top: 0px; background: #000; filter:alpha(opacity=60);opacity:0.6; z-index: 5;}
#indBanner .prev,
#indBanner .next{ border:1px solid #fff; border-radius: 20px; width: 40px;height: 40px;background: url(../../base/img/slidearrow.png) no-repeat;display: block;position: absolute; z-index: 7; top: 50%;margin-top:-20px;cursor: pointer;transition:0.3s;-moz-transition:0.3s;-webkit-transition: 0.3s;-o-transition:0.3s;}
#indBanner .prev{left:10px; background-position: 13px 10px;}
#indBanner .next{right:10px; background-position: 16px -74px; }
#indBanner .prev:hover{border:1px solid #004271;background: url(../../base/img/slidearrow.png) no-repeat 13px 10px #004271;}
#indBanner .next:hover{border:1px solid #004271;background: url(../../base/img/slidearrow.png) no-repeat 16px -74px #004271; }

#indBanner .hd{ height:14px; overflow:hidden; position:absolute; z-index: 8; right:10px; bottom:20px; text-align:center; font-size:0; }
#indBanner .hd li{cursor:pointer;display:inline-block; *display:inline; zoom:1; vertical-align:top; margin:0 3px; width:14px; height:14px; background:#999; -webkit-border-radius:14px; -moz-border-radius:14px; border-radius:14px;  }
#indBanner .hd li span{display:none; }
#indBanner .hd .on{width:30px;background:#fff;}


/* 综合新闻 */
#indZhwx{margin-bottom: 20px}
#indZhwx .topicList{margin-right: -21px; overflow: hidden; height: 355px }
#indZhwx .topicList li{width: 812px;margin-right: 20px;float: left; *display: inline;}
#indZhwx .topicList li.t{width: 405px; height: 105px; background: #f6f6f6; margin-bottom: 10px; border: none; padding:0px }
#indZhwx .topicList li.t .pic{width: 140px; height: 105px; float: left; *display: inline; margin-right:20px; }
#indZhwx .topicList li.t .pic img{width: 140px; height: 105px; }
#indZhwx .topicList li.t .con{overflow: hidden; padding-right:10px; padding-top:12px; }
#indZhwx .topicList li.t .intro{line-height: 20px; height: 40px; overflow: hidden; }

/* 学生培养 */
#indXspy{width:405px; float:left; *display: inline;  margin-bottom: 0px }
#indXspy .links{margin-right:-13px; overflow:hidden}
#indXspy .links li{width:127px; float:left; *display:inline; margin-right:12px; height:168px; background:url(../../base/img/pic-xspy.jpg) 0px 0px no-repeat;}
#indXspy .links li a{display:block; height:153px; padding-top:15px; color:#fff;}
#indXspy .links li a:hover{text-decoration:none; background-color:#429ddf}
#indXspy .links li a i{width:70px;height:70px;display:block;margin:0 auto;background: url(../../base/img/icons.png) -15px -214px no-repeat;}
#indXspy .links li a .tit{display:block; height:30px; line-height:30px; text-align:center; font-size:18px; color:#fff; margin-bottom:10px}
#indXspy .links li a .more{width:60px; height:20px; margin:0 auto; display:block; color:#fff; font-size:12px; background:#137dca; text-align:center; border-radius:2px;line-height:20px; display:none}
#indXspy .links li a:hover .more{display:block}
#indXspy .links li.li2{background-position: -140px 0px;}
#indXspy .links li.li3{background-position: -279px 0px;}

/* 讲座信息 */
#indJzxx{width:405px; float:right; *display: inline;  margin-bottom: 0px}

/* 学院公告 */
#indXygg{margin-bottom:30px;}

/* 日历式信息列表 */
.dateList{}
.dateList li{height: 50px; overflow: hidden; margin-bottom: 12px; padding-bottom:12px; border-bottom:1px solid #f0f0ef}
.dateList li .date{width: 58px; height: 50px; float: left; _display: inline; margin-right: 10px; background: #e1e1e1}
.dateList li .date b{display: block; height: 20px; line-height: 20px; text-align: center; font-size: 12px; color: #fff; background: #03487a }
.dateList li .date span{display: block; height: 30px; line-height: 30px; text-align: center; font-size: 20px; color: #03487a;}
.dateList li .title{height: 40px; line-height: 20px; overflow: hidden; font-size: 14px; font-weight: bold;  padding-top:5px}
.dateList li .con{display:none;}
.dateList li.last{margin-bottom: 0px; padding-bottom:0px; border-bottom:none}

.indSideLinks{overflow:hidden; background:#fff; padding-top:15px; padding-bottom:15px}
.indSideLinks .links{margin-right:-13px; }
.indSideLinks li{width:88px; float:left; margin-right:13px; height:88px;margin-bottom:10px }
.indSideLinks li a{display:block; text-align:center;}
.indSideLinks li i{display:block;width: 64px;height: 64px;margin:0 auto;background: url(../../base/img/icons.png) -18px -818px no-repeat; -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;}
.indSideLinks li a:hover i{-moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1);}
.indSideLinks li.li2 i{background-position: -18px -1018px}
.indSideLinks li.li3 i{background-position: -18px -1218px}
.indSideLinks li.li4 i{background-position: -18px -1418px}
.indSideLinks li.li5 i{background-position: -18px -1618px}
.indSideLinks li.li6 i{background-position: -18px -1818px}